#hero {
  background-image: url('../../images/vip/hero-bg.png');
  background-image: image-set(url('../../images/vip/hero-bg.png') 1x,
  url('../../images/vip/hero-bg@2x.png') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 53px 0 69px 0;
  margin-top: 2px;
}

#hero .title {
  font-size: 44px;
  line-height: 62px;
}
#hero .title span {
  font-size: 80px;
}

#hero p {
  font-size: 20px;
  line-height: 21px;
  margin-top: 11px;
}

#hero .button {
  color: #000;
  height: 52px;
  line-height: 54px;
  padding: 0 32px;
  font-size: 17px;
  z-index: 2;
  position: relative;
}

@media screen and (max-width: 567px ) {
  #hero {
    margin-top: 22px;
    padding: 31px 0 39px 0;
  }
  #hero .title {
    font-size: 32px;
    line-height: 45px;
  }
  #hero .title span {
    font-size: 60px;
  }
  #hero p {
    font-size: 18px;
    line-height: 23px;
    max-width: 250px;
    margin: 0 auto;
  }
  #hero .button {
    margin-top: 10px;
  }
  #hero .border {
    top: 63px;
    right: -14px;
    bottom: 24px;
    left: -13px;
  }
  #hero .border::before {
    right: 331px;
  }
  #hero .border::after {
    left: 331px;
  }
}